Qlik Community

QlikView Connectors

Not applicable

SAP NW Connector for BASIS 740

Can Anyone please update when SAP Basis version for 7.4 QlikView connector will be available.

Or in any way is there any way to install Trasport of lower version into BASIS 7.4

4 Replies
yfe
Contributor III

Re: SAP NW Connector for BASIS 740

Hi

Have you tried to install the transports?

Do you encounter any difficulties with SAP BASIS 7.4 ?

thanks

Yaniv

terjeknappen
Contributor

Re: SAP NW Connector for BASIS 740

I came across this post searching for SAP Basis 7.4.

In case others also do;

the latest version of the connector, 5.8 sr4 is supporting SAP Basis 7.4 (according to the manual).

k_elshemary
New Contributor

Re: SAP NW Connector for BASIS 740

We have the same problem,

Requests #:

K900056.B7D

R900056.B7D

Import Status :  Does not match component version

Employee
Employee

Re: SAP NW Connector for BASIS 740

Hi,

The status 'Does not match component version' is no problem. Please read in the document below how to overide it by selecting options in transaction STMS.

QlikView Connector for SAP - Tips and Tricks v1.1

Regards,

Hakan

Community Browser